@import url('https://fonts.googleapis.com/css2?family=Radio+Canada:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@400;500;600;700&family=Radio+Canada:wght@300;400;500&display=swap');
html,body {
    max-width: 70rem;
    min-height: 100%;
    padding: 2rem;
    margin: auto;
    font-family: 'Heebo', sans-serif;
    background: #ffffff;
}

body {
}

html {
    background-image: url("img/tst_pozadina.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    background-position:center;
}

.logo {
    flex-basis: 1%;
    max-width: 30%;
    height: 50%;
}

header {
    display:flex;
    flex-direction: column;
    flex-wrap:nowrap;
    color: #14663b;
    font-weight: bold;
    margin-left: 3rem;
    padding-left: 2rem;
    border-left: #88c541 0.25rem solid;
    
}

.footer-link:hover {
    color: #88c541;
    transform: scale(1.075) translate(0.5rem, 0);
    text-shadow: 1px 1px 1px rgba(145, 145, 145, 0.27);
}

.footer-link {
    transition: transform .2s;
}


a{
    text-decoration: none;
    color:inherit;
}

.main-container {
    margin-top: 2rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.main-text {
    text-align:justify;
}

.main-image {
    width: 30%;
    object-fit: contain;
    margin: auto;
    margin-left: 2rem;
    margin-bottom: 0;
}

.gore {
    display: flex;
    justify-content: start;
    align-items: end;
    flex-wrap:nowrap;
}

.dolje {
    background-color: rgb(232, 232, 232);
    display: flex;
    justify-content: start;
}

.eu {
    display: block;
    width: 20rem;
    margin: auto;
    padding-left: 0.25rem;
}

.dummy {
    background-color: #88c541;
    margin-left: 1rem;
    width: 100%;
    color: white;
    font-weight: bold;
    text-align: left;
    padding: 1rem;
    align-content: end  ;
}

@media screen and (max-width: 50em) {
    .gore {
        flex-direction: column;
    }
    header {
        align-items: center;
    }
    .main-container {
        flex-direction: column;
    }
    .main-image {
        margin-left: auto;
    }
}